.tabs_ctn {
	display: flex;
	background: var(--nearly-white);
	background: linear-gradient(180deg,var(--nearly-white),var(--light-gray));
	border-radius: 4px;
	overflow: hidden;
	box-shadow: 0 0px 12px -2px var(--box-shadow);
	border-bottom: 1px solid var(--medium-gray);
	flex-wrap: wrap;
	/*column-gap: 10px;
	row-gap: 20px;*/
	align-content: center;
	flex-wrap: wrap;
}

.tabs_ctn>.tab {
	flex: 1;
	/*				color: #69696e; */
	position: relative;
	text-align: center;
	box-shadow: inset -1px 0 var(--box-shadow);
	border-bottom: 1px solid var(--light-gray);
}

.tabs_ctn>.tab>a>span:first-letter {
	text-transform: uppercase;
}

.tabs_ctn .tab:last-of-type {
	box-shadow: 0 0 0;
}

.tabs_ctn .tab.tab_active {
	background: var(--nearly-white);
}

.tabs_ctn .tab a {
	color: var(--dark-color);
	display: flex;
	/*line-height: 20px;*/
	font-weight: 700;
	letter-spacing: 0.2px;
	align-items: center;
	min-height: 50px;
	padding: 10px;
}
.tabs_ctn .tab a:hover {
	color: var(--primary-color);
}

.tabs_ctn .tab.tab_active:after {
	content: " ";
	height: 3px;
	background: var(--primary-color);
	width: 100%;
	display: block;
	position: absolute;
	bottom: 0;
}

.tabs_ctn .tab.tab_active a {
	color: var(--primary-color);
}

.tabs_ctn .tab .tag_number {
	color: var(--dark-color-text);
	border-radius: 3px;
	margin-left: 5px;
	padding: 1.5px 4px;
	vertical-align: bottom;
	font-size: 14px;
	font-weight: 700;
	background: var(--medium-gray);
}

.tab_content {
	display: none;
}

.tab_content.tab_active {
	display: block;
}

